<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>User Profile</title>
</head>
<body>
    <h1>User Profile</h1>
    <p><strong>Username:</strong> {{ profile.username }}</p>
    <p><strong>Email:</strong> {{ profile.email }}</p>
    <p><strong>Bio:</strong> {{ profile.bio }}</p>
    <p><a href="{{ url_for('edit') }}">Edit Profile</a></p>
</body>
</html>
